Subject: Re: TID: 15648023 - Fan Seller - Name : Pearl Jam - I-Days Milano 2018 - Friday - When: 2 day(s), 2 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Mon, 25 Jun 2018 11:11:36 +0530 (IST)

Hi Val, 

Already escalated to payments for full refund. 

Thank you, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 20 June, 2018 19:15:31 
Subject: TID: 15648023 - Fan Seller - Name : Pearl Jam - I-Days Milano 2018 - Friday - When: 2 day(s), 2 hours away 

Ash, 

We need to contact the agent Keith.Burke. Buyer should have received a link to chose tixs I think, but no link. He is asking for refund, as seller was unreachable 

I will keep it in follow up 

Vale